function  WWHBookData_Files(P)
{
P.fA("Multiplexer Driver Developer Guide","WWP_Front.1.1.html");
P.fA("Document History","Doc_History.2.1.html");
P.fA("Introduction","Introduction.3.1.html");
P.fA("Supported Product Versions","Introduction.3.2.html");
P.fA("Related Documents","Introduction.3.3.html");
P.fA("Abbreviations","Introduction.3.4.html");
P.fA("Architecture","Architecture.4.1.html");
P.fA("Hierarchy Chart in the System","Architecture.4.2.html");
P.fA("Handling of the Physical Serial Port","Architecture.4.3.html");
P.fA("Module Detection","Architecture.4.4.html");
P.fA("Handling of Control Lines on Virtual Ports","Architecture.4.5.html");
P.fA("Limitation of Virtual Ports","Architecture.4.6.html");
P.fA("Module Initializing Sequence","Architecture.4.7.html");
P.fA("Module Re-initialization","Architecture.4.8.html");
P.fA("Power Down","Architecture.4.9.html");
P.fA("Power Down on PC Suspend","Architecture.4.10.html");
P.fA("Power Down after Closing the Last Port","Architecture.4.11.html");
P.fA("Power Down on PC Shutdown","Architecture.4.12.html");
P.fA("Installation","mux_driver_dev.5.1.html");
P.fA("Installing the WinMux Driver","mux_driver_dev.5.2.html");
P.fA("Uninstalling the WinMux Driver","mux_driver_dev.5.3.html");
P.fA("Device Settings and Properties","mux_driver_dev.5.4.html");
P.fA("Settings on the Serial Multiplexer Properties Page","mux_driver_dev.5.5.html");
P.fA("Settings Stored in the Windows Registry","mux_driver_dev.5.6.html");
P.fA("Settings for Applications","mux_driver_dev.5.7.html");
P.fA("Dial-up Network Settings","mux_driver_dev.5.8.html");
P.fA("Fax Settings","mux_driver_dev.5.9.html");
P.fA("Translate Source Code","mux_driver_dev.5.10.html");
P.fA("Software Requirements","mux_driver_dev.5.11.html");
P.fA("Preparing the Translation","mux_driver_dev.5.12.html");
P.fA("Compiler Flags","mux_driver_dev.5.13.html");
P.fA("Additional Source Documentation","mux_driver_dev.5.14.html");
P.fA("Interaction of the Different Driver Objects","mux_driver_dev.5.15.html");
P.fA("Internal Driver States","mux_driver_dev.5.16.html");
P.fA("Buffer Handling","mux_driver_dev.5.17.html");
P.fA("Data Transfer","mux_driver_dev.5.18.html");
P.fA("Block Flow Diagram for Data Received by the Module","mux_driver_dev.5.19.html");
P.fA("Block Flow Diagram for Data Sent to the Module via Virtual Port","mux_driver_dev.5.20.html");
P.fA("SerMuxSend Function","mux_driver_dev.5.21.html");
P.fA("The +++-Parser","mux_driver_dev.5.22.html");
P.fA("Known Problems","mux_driver_dev.5.23.html");
P.fA("Booting Operating System","mux_driver_dev.5.24.html");
P.fA("Shutdown of the Operating System","mux_driver_dev.5.25.html");
P.fA("Standby of the Operating System","mux_driver_dev.5.26.html");
P.fA("Wake on Ring","mux_driver_dev.5.27.html");
P.fA("Special Environments","mux_driver_dev.5.28.html");
P.fA("Operation on Virtual USB Port","mux_driver_dev.5.29.html");
P.fA("Automatic Shutdown in case of Emergency","mux_driver_dev.5.30.html");
}
